<li class="navbar-item">
    {% if href %}
        <a href="{{ href }}"
           class="navbar-link"
        >
            <i class="{{ icon }} fa-fw" aria-hidden="true"></i>
            <span>{{ linkname }}</span>
        </a>
    {% elseif onclick %}
        <button type="button" onclick="{{ onclick }}" class="btn-link navbar-link">
            <i class="{{ icon }}" aria-hidden="true"></i>
            <span>{{ linkname }}</span>
        </button>
    {% elseif dataModal %}
        <button type="button" data-modal="{{ dataModal }}" data-url="{{ dataUrl }}" data-title="{{ dataTitle }}" class="btn-link navbar-link">
            <i class="{{ icon }}" aria-hidden="true"></i>
            <span>{{ linkname }}</span>
        </button>
    {% endif %}
</li>
